class JamTracksController < ApplicationController
  #this controller is meant to provide JamTrack data that can be publicly accessible
  #it is meant to be used withour authentication
  def show
    @jam_track = JamTrack.find_by!(slug: params[:slug])
  end
end